## gajim-omemo 0.9.5

=== debian/changelog ===
gajim-omemo (0.9.5-2) unstable; urgency=medium

  * Add missing dependency on python-pkg-resources.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 Nov 2016 00:16:26 +0000

gajim-omemo (0.9.5-1) unstable; urgency=medium

  * New upstream version
  * Add copyright information for
    lib/python-omemo/ci/appveyor-with-compiler.cmd and
    lib/python-omemo/ci/appveyor-download.py

 -- W. Martin Borgert <debacle@debian.org>  Sun, 23 Oct 2016 11:51:51 +0000

gajim-omemo (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #809158)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 31 Aug 2016 20:06:08 +0000
