=== debian/control ===
Source: gajim-omemo
Maintainer: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
	dh-python,
	python (>= 2.7)
Standards-Version: 3.9.8
Homepage: https://github.com/omemo/gajim-omemo
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-omemo.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-omemo.git

Package: gajim-omemo
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1),
	python-axolotl (>= 0.1.35-1),
	python-cryptography,
	python-pkg-resources
Description: Gajim plugin for OMEMO Multi-End Message and Object Encryption
 This Plugin adds support for the OMEMO Encryption to Gajim.
 .
 OMEMO encryption (OMEMO Multi-End Message and Object Encryption) gives
 you all the advantages you would expect from a modern-day encryption
 protocol like Future and Forward Secrecy and deniability while
 allowing you to keep the benefits of message synchronization and
 offline delivery.
 .
 It is compatible with the Android XMPP client Conversations.
