=== debian/watch ===
version=3

https://github.com/omemo/gajim-omemo/releases .*[^n]/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
