## gajim-omemo 0.9.7

=== debian/changelog ===
gajim-omemo (0.9.7-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Nov 2016 23:06:09 +0000
