## gajim-omemo 1.0.0

=== debian/changelog ===
gajim-omemo (1.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 12 Apr 2017 20:23:17 +0000

gajim-omemo (1.0.0-2) unstable; urgency=medium

  * Add patch for XEP-0384 compliance. (Closes: #859894)
  * Add patch for XEP-0380 compliance (correct EME element)
  * Add patch to hide lock icon, when OMEMO encryption is disabled
  * Add patch to not handle "normal" messages, prevents crash

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Apr 2017 23:09:34 +0000

gajim-omemo (1.0.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 07 Dec 2016 22:33:40 +0000

gajim-omemo (0.9.5-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Not waiting for testing, because this is minimal-invasive
    adding of a missing dependency.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 Nov 2016 00:22:39 +0000

gajim-omemo (0.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 29 Oct 2016 19:04:06 +0000

gajim-omemo (0.9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Relax dependency on python-axolotl.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Oct 2016 19:26:05 +0000
