=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh-python,
 	python (>= 2.7)
 Standards-Version: 3.9.8
-Homepage: https://github.com/omemo/gajim-omemo
+Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OmemoGajimPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-omemo.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-omemo.git
 
@@ -14,9 +14,10 @@
 Architecture: all
 Depends: ${misc:Depends},
 	gajim (>= 0.16.5-1),
-	python-axolotl (>= 0.1.35-1),
+	python-axolotl,
 	python-cryptography,
 	python-pkg-resources
+Recommends: python-qrcode
 Description: Gajim plugin for OMEMO Multi-End Message and Object Encryption
  This Plugin adds support for the OMEMO Encryption to Gajim.
  .
