## gajim-omemo 1.2.1

=== debian/changelog ===
gajim-omemo (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Package now team-maintained
  * Remove all patches, not needed anymore
  * Upstream moved from GitHub to https://dev.gajim.org/

 -- W. Martin Borgert <debacle@debian.org>  Fri, 16 Jun 2017 21:48:57 +0000
