=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gajim-omemo
-Maintainer: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -14,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	gajim (>= 0.16.5-1),
-	python-axolotl,
+	python-axolotl (>= 0.1.35-1),
 	python-cryptography,
 	python-pkg-resources
 Recommends: python-qrcode
