## gajim-omemo 1.2.4

=== debian/changelog ===
gajim-omemo (1.2.4-1) unstable; urgency=medium

  * New upstream version (Closes: #865098)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 06 Aug 2017 19:01:54 +0000
