=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
 	dh-python,
 	python (>= 2.7)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OmemoGajimPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-omemo.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-omemo.git
@@ -14,7 +14,7 @@
 Package: gajim-omemo
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.5-1),
+	gajim (>= 0.16.6-1),
 	python-axolotl (>= 0.1.35-1),
 	python-cryptography,
 	python-pkg-resources
