## gajim-omemo 2.5.3

=== debian/changelog ===
gajim-omemo (2.5.3-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 18:34:59 +0000

gajim-omemo (1.2.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards and dh version, no changes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 30 Sep 2017 20:43:28 +0000
