=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
 	dh-python,
-	python (>= 2.7)
-Standards-Version: 4.0.1
+	python3
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OmemoGajimPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-omemo.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-omemo.git
@@ -14,11 +15,12 @@
 Package: gajim-omemo
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.6-1),
-	python-axolotl (>= 0.1.35-1),
-	python-cryptography,
-	python-pkg-resources
-Recommends: python-qrcode
+	gajim (>= 1.0.0~alpha1),
+	python3-axolotl (>= 0.1.35-1),
+	python3-cryptography,
+	python3-pkg-resources
+Recommends: python3-qrcode
+Enhances: gajim
 Description: Gajim plugin for OMEMO Multi-End Message and Object Encryption
  This Plugin adds support for the OMEMO Encryption to Gajim.
  .
