## gajim-omemo 2.5.4

=== debian/changelog ===
gajim-omemo (2.5.4-1) unstable; urgency=medium

  * New upstream version, fixes a problem with httpupload

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 22:02:22 +0000
