## gajim-omemo 2.5.6

=== debian/changelog ===
gajim-omemo (2.5.6-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Debian XMPP Maintainers, use salsa.debian.org
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 29 Jan 2018 23:40:27 +0000
