=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gajim-omemo
-Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OmemoGajimPlugin
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-omemo.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-omemo.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-omemo
+Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-omemo.git
 
 Package: gajim-omemo
 Architecture: all
