## gajim-omemo 2.5.7

=== debian/changelog ===
gajim-omemo (2.5.7-1) unstable; urgency=medium

  * New upstream version
  * Bump dh compat

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Feb 2018 23:41:52 +0000
