## gajim-omemo 2.5.8

=== debian/changelog ===
gajim-omemo (2.5.8-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 01 Apr 2018 21:45:14 +0000
