=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.3
