## gajim-omemo 2.5.10

=== debian/changelog ===
gajim-omemo (2.5.10-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 10 Apr 2018 20:25:45 +0000
