=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-omemo
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0~alpha1),
+	gajim (>= 1.0.0),
 	python3-axolotl (>= 0.1.35-1),
 	python3-cryptography,
 	python3-pkg-resources
