## gajim-omemo 2.5.11

=== debian/changelog ===
gajim-omemo (2.5.11-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 22:01:20 +0000
