=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
 	dh-python,
 	python3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OmemoGajimPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-omemo
