## gajim-omemo 2.5.13

=== debian/changelog ===
gajim-omemo (2.5.13-1) unstable; urgency=medium

  * New upstream version (bug fixes for local/Avahi connections)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 21 May 2018 14:19:12 +0000
