## gajim-omemo 2.5.14

=== debian/changelog ===
gajim-omemo (2.5.14-1) unstable; urgency=medium

  * New upstream version (for compatibility with Gajim master)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 29 Jul 2018 12:39:13 +0000
