## gajim-omemo 2.6.0

=== debian/changelog ===
gajim-omemo (2.6.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 18 Aug 2018 22:58:52 +0000
