## gajim-omemo 2.6.23

=== debian/changelog ===
gajim-omemo (2.6.23-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Nov 2018 23:30:17 +0000

gajim-omemo (2.6.22-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 22:34:18 +0000

gajim-omemo (2.6.1-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 03 Oct 2018 11:29:40 +0000
