## gajim-omemo 2.6.24

=== debian/changelog ===
gajim-omemo (2.6.24-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 10 Dec 2018 00:37:50 +0000
