## gajim-omemo 2.6.25

=== debian/changelog ===
gajim-omemo (2.6.25-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 27 Dec 2018 11:57:08 +0000
