## gajim-omemo 2.6.26

=== debian/changelog ===
gajim-omemo (2.6.26-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 12 Jan 2019 20:21:15 +0000
