## gajim-omemo 2.6.27

=== debian/changelog ===
gajim-omemo (2.6.27-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- W. Martin Borgert <debacle@debian.org>  Tue, 12 Mar 2019 12:44:20 +0000

gajim-omemo (2.6.27-1) unstable; urgency=medium

  * Bug fix release: Don't Fail on empty prekey table

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Mar 2019 01:05:06 +0000
