## gajim-omemo 2.6.29

=== debian/changelog ===
gajim-omemo (2.6.29-1) unstable; urgency=medium

  * New upstream version,
    fixes compatibility with new axolotl (Closes: #940603)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 17 Sep 2019 19:02:17 +0000
