=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	gajim (>= 1.1.0~beta2~),
-	python3-axolotl (>= 0.1.35-1),
+	python3-axolotl (>= 0.2.2~),
 	python3-cryptography,
 	python3-pkg-resources
 Recommends: python3-qrcode
