## gajim-omemo 2.6.30

=== debian/changelog ===
gajim-omemo (2.6.30-1) unstable; urgency=medium

  * New upstream version,
    changes IV length from 128 to 96 bits

 -- Martin <debacle@debian.org>  Tue, 18 Feb 2020 18:11:20 +0000
