=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gajim-omemo
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 11),
