## gajim-omemo 2.6.79

=== debian/changelog ===
gajim-omemo (2.6.79-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:05:09 +0000

gajim-omemo (2.6.79-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 23:07:17 +0000

gajim-omemo (2.6.76-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 10:14:42 +0000

gajim-omemo (2.6.75-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.94

 -- Martin <debacle@debian.org>  Wed, 22 Apr 2020 00:56:22 +0000
