=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-omemo
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~beta2~),
+	gajim (>= 1.2.0~),
 	python3-axolotl (>= 0.2.2~),
 	python3-cryptography,
 	python3-pkg-resources
