## gajim-omemo 2.6.80

=== debian/changelog ===
gajim-omemo (2.6.80-1) unstable; urgency=medium

  * New upstream version, bug fixes plus:
    Implement Blind Trust Before Verification

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 22:16:13 +0000
