## gajim-omemo 2.7.12

=== debian/changelog ===
gajim-omemo (2.7.12-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:40:11 +0000

gajim-omemo (2.7.12-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Sun, 27 Dec 2020 00:57:59 +0000
