## gajim-omemo 2.7.13

=== debian/changelog ===
gajim-omemo (2.7.13-1) unstable; urgency=medium

  * New upstream bug fix release: Fix file download

 -- Martin <debacle@debian.org>  Mon, 11 Jan 2021 00:08:57 +0000
