=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,7 @@
 Package: gajim-omemo
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.91~),
+	gajim (>= 1.3.0~),
 	python3-axolotl (>= 0.2.2~),
 	python3-cryptography,
 	python3-pkg-resources
