## gajim-omemo 2.7.15

=== debian/changelog ===
gajim-omemo (2.7.15-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sat, 11 Dec 2021 10:35:15 +0000
