=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
