## gajim-omemo 2.8.14

=== debian/changelog ===
gajim-omemo (2.8.14-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 22:00:56 +0000
