## gajim-omemo 2.8.15

=== debian/changelog ===
gajim-omemo (2.8.15-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Sat, 11 Jun 2022 22:56:17 +0000

gajim-omemo (2.8.15-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 22:47:31 +0000
