## gajim-omemo 2.9.0

=== debian/changelog ===
gajim-omemo (2.9.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.6.0

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 20:47:35 +0000
